<!DOCTYPE html>

	<body>
		<h3>CADASTRAR PRODUTO</h3>
		<form #f method="post">
		Nome: <input type="text" value="" name="nome" required></input><br>
		IdadeMinima: <input type="text" value="" name="idadeMinima" required></input><br>
		IdadeMaxima: <input type="text" value="" name="idadeMaxima" required></input><br>
		TaxaJuros: <input type="text" value="" name="taxaJuros" required></input><br>
		ValorMinimoPremio: <input type="text" value="" name="valorMinimoPremio" required ></input><br>
		
		<button type="submit" *ngIf="!f.valid" >Salvar</button>
		</form>
	</body>
</html>